/* Font CIAM OLD */
@font-face {
  src: url("./DINNextLTPro/DINNextLTPro-Light.woff") format("woff");
  font-family: 'DIN Next LT Pro';
  font-weight: 300;
  font-style: normal
}

@font-face {
  src: url("./DINNextLTPro/DINNextLTPro-Regular.woff") format("woff");
  font-family: 'DIN Next LT Pro';
  font-weight: 400;
  font-style: normal
}

@font-face {
  src: url("./HelveticaNeue/HelveticaNeue.woff") format("woff");
  font-family: 'Helvetica';
  font-weight: normal;
  font-style: normal
}

@font-face {
  src: url("./faktpro/FaktPro-Normal.woff") format("woff");
  font-family: 'FaktPro';
  font-weight: normal;
  font-style: normal
}

@font-face {
  src: url("./faktpro/FaktPro-Bold.woff") format("woff");
  font-family: 'FaktPro';
  font-weight: bold;
  font-style: normal
}

/* Font CIAM NEW */

@font-face {
  src: url("./Fabbrica/FabbricaSharp-Light.otf") format("opentype");
  font-family: 'Fabbrica';
  font-weight: 300;
  font-style: normal
}

@font-face {
  src: url("./Fabbrica/FabbricaSharp-Book.otf") format("opentype");
  font-family: 'Fabbrica';
  font-weight: 350;
  font-style: normal
}

@font-face {
  src: url("./Fabbrica/FabbricaSharp-Regular.otf") format("opentype");
  font-family: 'Fabbrica';
  font-weight: 400;
  font-style: normal
}

@font-face {
  src: url("./GeistMono/GeistMono-Regular.ttf") format("truetype");
  font-family: 'GeistMono';
  font-weight: 400;
  font-style: normal
}